
  :root{
    --step-size: 7rem;
    --line-height: 0.4rem;
    --c-base: var(--gray-300);
    --c-active: var(--sub);
    --c-done: var(--sub);
    --c-text: var(--gray-900);
    --c-muted: var(--gray-500);
  }
  .stepper{position: relative; width: 100%; margin: 0 auto 0; padding: 2rem 0; }
  .stepper::before{
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(var(--sub-rgb), 0.06);
    border-radius: 1rem;
    z-index:-10;
  }
  .steps{
    display: flex; justify-content: space-between; gap: 0px;
    list-style: none; padding: 0; margin: 0;
  }
  .step{
    position: relative; display: flex; 
    flex-direction: column; 
    gap: 1rem; align-items: center; flex: 1 1 0;
    text-align: center; min-width: 0; width: 20%;
  }
  .step .circle{
    width: var(--step-size); height: var(--step-size); border-radius: 999px;
    display: grid; place-items: center; font-weight: 700;
    border: 2px solid var(--c-base); color: var(--c-muted); background: #fff;
  }
  .step .circle span{ font-size: 3.4rem; color: var(--c-base);}
  .step .label{
    margin-top: 1rem; 
    font-size: 1.8rem; 
    color: var(--c-muted); 
    letter-spacing: -1px;
    white-space: nowrap; overflow: hidden; text-overflow: ellipsis;
    max-width: 150px;
    display: flex;
    flex-direction: column;
    gap: 0 !important;
    justify-content: flex-start;
    align-items: center;
  }
  .step .label small{
    font-size: 1.2rem;
    letter-spacing: 0;
  }

  .step.is-active .circle{
    background: var(--c-done); color: #fff; border-color: var(--c-done);
    box-shadow: 0 0 0 6px rgba(var(--sub-rgb), 0.3);
  }
  .step.is-active .label{ color: var(--c-text); font-weight: 600; }
  .step.is-complete .circle{
    background: var(--c-done); color: #fff; border-color: var(--c-done);
  }
  .step.is-active .circle span,
  .step.is-complete .circle span{
    color: #fff;
  }
  .step.is-complete .label{
    color: var(--c-text); 
  }  
  .step.is-active .label small,
  .step.is-complete .label small{
    color: var(--c-active);
  }

  .bar{
    position: absolute; left:0; top: 55px; width: 100%; height: var(--line-height); background: var(--c-base); border-radius: 999px; z-index: -2;
  }
  .bar__fill{
   position: absolute; height: 100%; width: 0%; background: linear-gradient(90deg, var(--c-done), var(--c-active));
    border-radius: 999px; transition: width .25s ease; z-index: -1;
  }

  @media (max-width: 1200px) {
    .stepper{ width: 100%; }
  }
  @media (max-width: 767.98px) {
    .bar{
      top: 50px;
    }
  }
  @media (max-width: 480px){
    .steps{ padding: 0 10px;}
    .step .label{ 
      display:none; 
    }
    .step .circle{
      width: 55px;
      height: 55px;
    }
    .step .circle span{ font-size: 3rem;}
    .bar{
      top: 45px;
    }
  }

.join_code{
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 3rem;
  padding: 7rem 5rem;
  margin: 0;
  background-color: #eaeef3;
}
.join_code .tt{
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  display: flex;
  justify-content: center;
  gap: 1rem;
  padding: 0;
  margin: 0 auto;
  font-size: 1.4rem;
  color: var(--gray-600);
  text-align: center;
}
.join_code .tt span{
  font-size: 3rem;
  font-weight: 700;
  color: var(--primary);
}
.join_code .code{
  width: 100%;
  display: flex;
  justify-content: center;
  gap: 2rem;
  padding: 0;
  margin: 0;
  background-color: #eaeef3;
}
.join_code .code > div{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 2rem;
  width: 25%;
  min-width: 300px;
  padding: 4rem 2rem;
  margin: 0;
  font-size: 1.8rem;
  border-radius: 0.7rem;
  border: 1px solid rgba(var(--primary-rgb), 0.2);
  background-color: #fff;
  cursor: pointer;
  transition: all .2s;
}
.join_code .code span{
  text-align: center;
}
.join_code .code small{
  color: var(--gray-600);
}
.join_code .code .icon{
  font-size: 5rem;
  color: var(--gray-500);
  font-variation-settings:
  'FILL' 1
}
.join_code .code .arrow{
  font-size: 3rem;
  color: var(--gray-400);
  margin-top: 2rem;
}
.join_code .code > div:hover{
  background-color: var(--primary);
  border-radius: 2rem;
}
.join_code .code > div:hover span{
  color: #fff;
}
.join_code .code > div:hover small{
  color: var(--gray-400);
}
.join_code .code > div:hover .icon{
  color: var(--sub);
}
@media (max-width: 900px) {
  .join_code .code > div{
    width: 40%;
  }
}
@media (max-width: 767.98px) {
  .join_code{
    padding: 5rem 3rem;
  }
  .join_code .code{
    gap: 1rem;
  }
  .join_code .code > div{
    width: 50%;
    min-width: 50%;
    padding: 3rem 1rem;
  }
}

.join_wrap{
  display: flex;
  flex-direction: column;
  gap: 5rem;
  width: 100%;
  margin: 5rem 0 0 0;
  padding: 0;
}
.join_wrap .result{
  font-size: 2.4rem;
  text-align: center;
  padding: 5rem 0;
  border-bottom: 1px solid var(--primary);
}
.join_block{
  display: flex;
  flex-direction: column;
  gap: 1.6rem;
  width: 100%;
  margin: 0;
  /* padding: 0 0 2rem 0 !important; */
}
.join_block .tt{
  font-size: 2.4rem;
  font-weight: 700;
}
.con_box{
  height: 24rem;
  margin: 0;
  padding: 2rem 3rem 2rem 2rem;
  border: 1px solid var(--gray-300);
  font-size: 1.4rem;
  color: var(--gray-700);
  line-height: 2.8rem;
  word-break: keep-all;
  overflow: auto;
}

.join_wrap .line_top{
  border-top: 2px solid var(--primary);
}
.form_wrap {
  padding: 0;
  margin: 0;
  width: 100%;
  /* border-top: 2px solid var(--primary); */
  border-bottom: 1px solid var(--gray-400);
}
.form_wrap .info {
  display: flex;
  flex-wrap: wrap;;
  justify-content: center;
  /* align-items: center; */
  width: 100%;
  padding: 0;
  margin: 0;
  border-bottom: 1px solid #eaeef3;
}

.join_mem_txt{
  display: flex;
  /* justify-content: center; */
  align-items: center;
  gap: 3rem;
  padding: 1rem 1rem;
  margin: -3rem 0 1rem 0;
  font-size: 1.6rem;
  background-color: rgba(var(--sub-rgb), 0.05);
  border: 1px dotted rgba(var(--sub-rgb), 0.45);
  border-radius: 10rem;
}
.join_mem_txt .icon{
  border-radius: 8rem;
  padding: 1rem;
  background-color: #fff;
}
.join_mem_txt img{
  width: 7rem;
}
.join_mem_txt .t{
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  font-size: 1.6rem;
  line-height: 1.1;
}
.join_mem_txt .t span{
  font-size: 1.6rem;
  color: #000;
}
.join_mem_txt .t a{
  font-size: 1.4rem;
  font-weight: 500;
  color: var(--sub);
  /* text-align: right; */
  padding-top: 1rem;
}
.join_mem_txt .t a:hover{
  color: var(--sub-dark);
}
/* .form_wrap .join_block{
  padding-bottom: 2rem;
  border-bottom: 2px solid var(--primary);
} */
.form_wrap .title {
  display: flex;
  align-items: center;
  width: 20%;
  padding: 1.4rem 0.5rem 1.4rem 1.4rem;
  margin: 0;
  font-size: 1.6rem;
  font-weight: 600;
  background-color: rgba(var(--primary-rgb), 0.02);
  transition: all 0.2s ease;
}
.form_wrap .value {
  display: flex;
  flex-wrap: wrap;
  gap: 0.5rem;
  align-items: center;
  width: 80%;
  padding: 1.4rem 1rem;
  margin: 0;
}
.form_wrap .block_row {
  display:flex;
  flex-direction: row;
  align-items: center;
  flex-wrap: nowrap;
  gap: 0.5rem;
  width:max-content;
  /* width: 100%; */
}
.form_wrap input[type="text"],
.form_wrap input[type="password"],
.form_wrap input[type="number"],
.form_wrap textarea {
  min-width: 150px;
  width: 100%;
  font-size: 1.6rem;
  padding: 0.8rem 1rem;
  /* background: #f5f5f5; */
  border: 1px solid var(--gray-300);
  transition: all 0.2s ease;
}
.form_wrap select {
  padding: 0.5rem 1rem;
  background: #f5f5f5;
  border: 1px solid transparent;
}
.form_wrap select:focus,
.form_wrap input:not([type="checkbox"]):not([type="radio"]):focus,
.form_wrap textarea:focus {
  background: #fff;
  border-color: rgb(var(--primary-rgb), 0.5);
  outline: 0;
  box-shadow: 0 0 0 0.025rem rgba(var(--primary-rgb), 0.2);
}
.form_wrap .star {
  font-weight: 600;
  font-size: 1.4rem;
  color: #f47420;
  padding-left: 0.5rem;
}
.form_wrap span {
  font-weight: 400;
  font-size: 1.2rem;
  color: #f47420;
}
.form_wrap .value .name {
  width: 30%;
  max-width: 150px;
}
.form_wrap .value .tel {
  width: 30%;
  max-width: 150px;
  ime-mode: disabled;
}
.form_wrap .value .email {
  width: 30%;
  max-width: 150px;
  ime-mode: disabled;
}
.form_wrap .bt_default {
  display: inline-block;
  color: rgba(var(--primary-rgb), 0.9);
  padding: 1.2rem 1rem;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.2;
  background-color: rgba(var(--primary-rgb), 0.05);
  border: 1px solid rgba(var(--primary-rgb), 0.2);
  border-radius: 0.25rem;
	transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
	-webkit-appearance: none;
		-moz-appearance: none;
					appearance: none;
}
.form_wrap .bt_default:focus,
.form_wrap .bt_default:hover{
	color: var(--primary);
  background-color: #fff;
	border-color: rgba(var(--primary-rgb), 0.5);
	outline: 0;
	box-shadow: 0 0 0 0.025rem rgba(var(--primary-rgb), 0.4);
}

@media (min-width: 1400px) {
  .form_wrap .title {
    width: 15%;
  }
  .form_wrap .value {
    width: 85%;
  }
}
@media (max-width: 767.98px) {
  .join_mem_txt{
    gap: 1.5rem;
    padding: 1rem 1.5rem 1rem 1rem;
    /* border-radius: 10rem; */
  }
  .join_mem_txt img{
    width: 5rem;
  }
  .join_mem_txt .t{
    font-size: 1.5rem;
    line-height: 1.1;
  }
  .join_mem_txt .t span{
    font-size: 1.5rem;
    display: none;
  }
  .form_wrap .block_row {
    width: 100%;
  }
  .form_wrap .title {
    width: 100%;
    padding: 1rem 1.3rem;
    font-size: 1.4rem;
    font-weight: 400;
    color: var(--primary);
    background-color: rgba(var(--primary-rgb), 0.04);
  }
  .form_wrap .value {
    width: 100%;
    font-size: 1.7rem;
    padding: 1.6rem 1rem;
  }
  .form_wrap .value .name {
    width: 100%;
    max-width: 100%;
  }
  .form_wrap .value .tel {
    width: 100%;
    max-width: 30%;
    min-width: 30%;
  }
  .form_wrap .value .email {
    width: 45%;
    max-width: 45%;
  }
  .form_wrap span {
    font-size: 1.4rem;
  }
  .form_wrap input[type="text"],
  .form_wrap input[type="password"],
  .form_wrap input[type="number"],
  .form_wrap textarea {
    font-size: 1.8rem;
    padding: 1.2rem 1rem;
  }
  .form_wrap .bt_default {
    padding: 1.6rem 1rem;
    font-size: 1.6rem;
    line-height: 1.2;
  }
  .btn-lg{
    min-width: 100% !important;
  }
}

.form_span {
  font-size: 0.8rem;
}
.form_span span {
  font-weight: 400;
  color: #f47420;
}
.form_info {
  display: flex;
  width: 100%;
  padding: 0;
  margin: 0;
}
.form_info .tt {
  font-weight: 300;
  font-size: 1.1rem;
}



.check_bold label{
  font-size: 1.9rem;
  font-weight: 600;
  color: var(--primary);
}

.agree_con_items{
  display: flex;
  flex-direction: column;
  gap: 3rem;
  width: 100%;
  padding: 0;
  margin: 0;
}
.agree_con_items .item{
  display: flex;
  flex-direction: column;
  gap: 1rem;
  width: 100%;
  padding: 0;
  margin: 0;
}
.agree_con_items .item .tt{
  font-size: 1.8rem;
  font-weight: 600;
}
.agree_con_items .item .tt2{
  font-size: 1.6rem;
  font-weight: 600;
  padding-top: 1rem;
}
.agree_con_items .item p{
  font-size: 1.5rem;
  line-height: 1.4;
}
.agree_con_items .ul_1{
  padding: 0 1.5rem;
  margin: 0;
}
.agree_con_items .ul_1 li{
  list-style: decimal;
}
.agree_con_items .ul_2{
  padding: 0 3rem;
  margin: 0;
}
.agree_con_items .ul_2 li{
  list-style: disc;
}